---
http_interactions:
- request:
    method: get
    uri: https://guides.rubyonrails.org/active_record_basics.html#no
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/4.1.0; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx/1.18.0 (Ubuntu)
      Date:
      - Sat, 16 Jul 2022 20:53:57 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '47907'
      Last-Modified:
      - Tue, 12 Jul 2022 18:22:34 GMT
      Connection:
      - keep-alive
      ETag:
      - '"62cdbbea-bb23"'
      Strict-Transport-Security:
      - max-age=63072000; includeSubdomains;
      Accept-Ranges:
      - bytes
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 63876 characters]
    http_version: '1.1'
    adapter_metadata:
      effective_url: https://guides.rubyonrails.org/active_record_basics.html#no
  recorded_at: Sat, 16 Jul 2022 20:53:56 GMT
recorded_with: VCR 2.9.3
